Cross-Site Scripting Vulnerability Discovered In WordPress Photo Gallery Plugin

WordPress Photo Gallery Security IssueAnother day, another security issue, this time in a popular WordPress photo gallery plugin.  As always, your best security practice is to update your plugins regularly and check your site at least weekly, if not daily.  Can’t do that?  Contact me for an inexpenive maintenance package.

With over 12 million downloads, Photo Gallery is one of the most popular WordPress plugins; users should be sure to upgrade to the latest version. FortiGuard Labs disclosed a vulnerability today in the WordPress Photo Gallery plugin that could potentially be used to gather information from system administrators. With […]

 

Follow me

Submit a Comment